<?xml version="1.0" encoding="UTF-8"?>
<sld:StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:sld="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:gml="http://www.opengis.net/gml" version="1.0.0">
    <sld:NamedLayer>
        <sld:LayerFeatureConstraints>
            <sld:FeatureTypeConstraint/>
        </sld:LayerFeatureConstraints>
        <sld:UserStyle>
            <sld:Name>MOSAICO AGROPECUARIO A</sld:Name>
            <sld:Title>MOSAICO_AGROPECUARIO_A</sld:Title>
            <sld:FeatureTypeStyle>
                <sld:Name>group 0</sld:Name>
                <sld:Title>MOSAICO_AGROPECUARIO_A</sld:Title>
                <sld:Abstract>abstract</sld:Abstract>
                <sld:FeatureTypeName>Feature</sld:FeatureTypeName>				
                <sld:Rule>
                    <sld:Name>  Mh: Miscelaneo de hortalizas</sld:Name>
                    <sld:Title>  Mh: Misceláneo de hortalizas</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Mh: Miscelaneo de hortalizas</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:GraphicFill>
                                <sld:Graphic>
                                    <sld:ExternalGraphic>
                                        <sld:OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoportal.agricultura.gob.ec/descargar/pictures_sld/cobertura_uso_tierra/misc_hortalizas.png"/>
                                        <sld:Format>image/png</sld:Format>
                                    </sld:ExternalGraphic>
                                    <sld:Opacity>0.8</sld:Opacity>
                                    <sld:Size>130.0</sld:Size>
                                </sld:Graphic>
                            </sld:GraphicFill>
                            <sld:CssParameter name="fill">#F0027F</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                        </sld:Fill>
                        <sld:Stroke>
                            <sld:CssParameter name="stroke">#828282</sld:CssParameter>
                            <sld:CssParameter name="stroke-linejoin">bevel</sld:CssParameter>
                            <sld:CssParameter name="stroke-opacity">1.0</sld:CssParameter>
                            <sld:CssParameter name="stroke-width">0.2</sld:CssParameter>
                        </sld:Stroke>
                    </sld:PolygonSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Mf: Miscelaneo de flores</sld:Name>
                    <sld:Title>  Mf: Misceláneo de flores</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Mf: Miscelaneo de flores</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:GraphicFill>
                                <sld:Graphic>
                                    <sld:ExternalGraphic>
                                        <sld:OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoportal.agricultura.gob.ec/descargar/pictures_sld/cobertura_uso_tierra/misc_flores.png"/>
                                        <sld:Format>image/png</sld:Format>
                                    </sld:ExternalGraphic>
                                    <sld:Opacity>0.8</sld:Opacity>
                                    <sld:Size>130.0</sld:Size>
                                </sld:Graphic>
                            </sld:GraphicFill>
                            <sld:CssParameter name="fill">#386CB0</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                        </sld:Fill>
                        <sld:Stroke>
                            <sld:CssParameter name="stroke">#828282</sld:CssParameter>
                            <sld:CssParameter name="stroke-linejoin">bevel</sld:CssParameter>
                            <sld:CssParameter name="stroke-opacity">1.0</sld:CssParameter>
                            <sld:CssParameter name="stroke-width">0.2</sld:CssParameter>
                        </sld:Stroke>
                    </sld:PolygonSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Mr: Miscelaneo de frutales</sld:Name>
                    <sld:Title>  Mr: Misceláneo de frutales</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Mr: Miscelaneo de frutales</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:GraphicFill>
                                <sld:Graphic>
                                    <sld:ExternalGraphic>
                                        <sld:OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoportal.agricultura.gob.ec/descargar/pictures_sld/cobertura_uso_tierra/misc_frutales.png"/>
                                        <sld:Format>image/png</sld:Format>
                                    </sld:ExternalGraphic>
                                    <sld:Opacity>0.8</sld:Opacity>
                                    <sld:Size>129.0</sld:Size>
                                </sld:Graphic>
                            </sld:GraphicFill>
                            <sld:CssParameter name="fill">#BF5B17</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                        </sld:Fill>
                        <sld:Stroke>
                            <sld:CssParameter name="stroke">#828282</sld:CssParameter>
                            <sld:CssParameter name="stroke-linejoin">bevel</sld:CssParameter>
                            <sld:CssParameter name="stroke-opacity">1.0</sld:CssParameter>
                            <sld:CssParameter name="stroke-width">0.2</sld:CssParameter>
                        </sld:Stroke>
                    </sld:PolygonSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Me: Miscelaneo de cereales</sld:Name>
                    <sld:Title>  Me: Misceláneo de cereales</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Me: Miscelaneo de cereales</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:GraphicFill>
                                <sld:Graphic>
                                    <sld:ExternalGraphic>
                                        <sld:OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoportal.agricultura.gob.ec/descargar/pictures_sld/cobertura_uso_tierra/misc_cereales.png"/>
                                        <sld:Format>image/png</sld:Format>
                                    </sld:ExternalGraphic>
                                    <sld:Opacity>0.8</sld:Opacity>
                                    <sld:Size>130.0</sld:Size>
                                </sld:Graphic>
                            </sld:GraphicFill>
                            <sld:CssParameter name="fill">#FFFF99</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                        </sld:Fill>
                        <sld:Stroke>
                            <sld:CssParameter name="stroke">#828282</sld:CssParameter>
                            <sld:CssParameter name="stroke-linejoin">bevel</sld:CssParameter>
                            <sld:CssParameter name="stroke-opacity">1.0</sld:CssParameter>
                            <sld:CssParameter name="stroke-width">0.2</sld:CssParameter>
                        </sld:Stroke>
                    </sld:PolygonSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Mc: Miscelaneo de ciclo corto</sld:Name>
                    <sld:Title>  Mc: Misceláneo de ciclo corto</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Mc: Miscelaneo de ciclo corto</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:GraphicFill>
                                <sld:Graphic>
                                    <sld:ExternalGraphic>
                                        <sld:OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoportal.agricultura.gob.ec/descargar/pictures_sld/cobertura_uso_tierra/misc_ciclo_corto.png"/>
                                        <sld:Format>image/png</sld:Format>
                                    </sld:ExternalGraphic>
                                    <sld:Opacity>0.8</sld:Opacity>
                                    <sld:Size>128.0</sld:Size>
                                </sld:Graphic>
                            </sld:GraphicFill>
                            <sld:CssParameter name="fill">#FDC086</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                        </sld:Fill>
                        <sld:Stroke>
                            <sld:CssParameter name="stroke">#828282</sld:CssParameter>
                            <sld:CssParameter name="stroke-linejoin">bevel</sld:CssParameter>
                            <sld:CssParameter name="stroke-opacity">1.0</sld:CssParameter>
                            <sld:CssParameter name="stroke-width">0.2</sld:CssParameter>
                        </sld:Stroke>
                    </sld:PolygonSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Ma: Miscelaneo de plantas aromaticas</sld:Name>
                    <sld:Title>  Ma: Misceláneo de plantas aromáticas</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Ma: Miscelaneo de plantas aromaticas</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:GraphicFill>
                                <sld:Graphic>
                                    <sld:ExternalGraphic>
                                        <sld:OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoportal.agricultura.gob.ec/descargar/pictures_sld/cobertura_uso_tierra/misc_aromaticas.png"/>
                                        <sld:Format>image/png</sld:Format>
                                    </sld:ExternalGraphic>
                                    <sld:Opacity>0.8</sld:Opacity>
                                    <sld:Size>130.0</sld:Size>
                                </sld:Graphic>
                            </sld:GraphicFill>
                            <sld:CssParameter name="fill">#BEAED4</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                        </sld:Fill>
                        <sld:Stroke>
                            <sld:CssParameter name="stroke">#828282</sld:CssParameter>
                            <sld:CssParameter name="stroke-linejoin">bevel</sld:CssParameter>
                            <sld:CssParameter name="stroke-opacity">1.0</sld:CssParameter>
                            <sld:CssParameter name="stroke-width">0.2</sld:CssParameter>
                        </sld:Stroke>
                    </sld:PolygonSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Mxb: Miscelaneo indiferenciado</sld:Name>
                    <sld:Title>  Mxb: Misceláneo indiferenciado</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Mxb: Miscelaneo indiferenciado</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:GraphicFill>
                                <sld:Graphic>
                                    <sld:ExternalGraphic>
                                        <sld:OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoportal.agricultura.gob.ec/descargar/pictures_sld/cobertura_uso_tierra/misc_indiferenciado.png"/>
                                        <sld:Format>image/png</sld:Format>
                                    </sld:ExternalGraphic>
                                    <sld:Opacity>0.8</sld:Opacity>
                                    <sld:Size>130.0</sld:Size>
                                </sld:Graphic>
                            </sld:GraphicFill>
                            <sld:CssParameter name="fill">#666666</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                        </sld:Fill>
                        <sld:Stroke>
                            <sld:CssParameter name="stroke">#828282</sld:CssParameter>
                            <sld:CssParameter name="stroke-linejoin">bevel</sld:CssParameter>
                            <sld:CssParameter name="stroke-opacity">1.0</sld:CssParameter>
                            <sld:CssParameter name="stroke-width">0.2</sld:CssParameter>
                        </sld:Stroke>
                    </sld:PolygonSymbolizer>
                </sld:Rule>
            </sld:FeatureTypeStyle>
        </sld:UserStyle>
    </sld:NamedLayer>
</sld:StyledLayerDescriptor>